@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700;800;900&family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
body {
	font-family: 'Nunito', sans-serif !important;
}


/*-----------------Thank you----------------*/

.thankh1 {
	text-align: center;
	font-size: 50px;
	font-weight: 700;
}

.thankh4 {
	text-align: center;
	font-size: 30px;
}

.success-checkmark {
	width: 80px;
	height: 115px;
	margin: 0 auto;
}

.success-checkmark .check-icon {
	width: 80px;
	height: 80px;
	position: relative;
	border-radius: 50%;
	box-sizing: content-box;
	border: 4px solid #eda120;
}

.success-checkmark .check-icon::before {
	top: 3px;
	left: -2px;
	width: 30px;
	transform-origin: 100% 50%;
	border-radius: 100px 0 0 100px;
}

.success-checkmark .check-icon::after {
	top: 0;
	left: 30px;
	width: 60px;
	transform-origin: 0 50%;
	border-radius: 0 100px 100px 0;
	animation: rotate-circle 4.25s ease-in;
}

.success-checkmark .check-icon::before,
.success-checkmark .check-icon::after {
	content: "";
	height: 100px;
	position: absolute;
	background: #ffffff;
	transform: rotate(-45deg);
}

.success-checkmark .check-icon .icon-line {
	height: 5px;
	background-color: #41AA82;
	display: block;
	border-radius: 2px;
	position: absolute;
	z-index: 10;
}

.success-checkmark .check-icon .icon-line.line-tip {
	top: 46px;
	left: 14px;
	width: 25px;
	transform: rotate(45deg);
	animation: icon-line-tip 0.75s;
}

.success-checkmark .check-icon .icon-line.line-long {
	top: 38px;
	right: 8px;
	width: 47px;
	transform: rotate(-45deg);
	animation: icon-line-long 0.75s;
}

.success-checkmark .check-icon .icon-circle {
	top: -4px;
	left: -4px;
	z-index: 10;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	position: absolute;
	box-sizing: content-box;
	border: 4px solid #41AA82;
}

.success-checkmark .check-icon .icon-fix {
	top: 8px;
	width: 5px;
	left: 26px;
	z-index: 1;
	height: 85px;
	position: absolute;
	transform: rotate(-45deg);
	background-color: #ffffff;
}

@keyframes rotate-circle {
	0% {
		transform: rotate(-45deg);
	}
	5% {
		transform: rotate(-45deg);
	}
	12% {
		transform: rotate(-405deg);
	}
	100% {
		transform: rotate(-405deg);
	}
}

@keyframes icon-line-tip {
	0% {
		width: 0;
		left: 1px;
		top: 19px;
	}
	54% {
		width: 0;
		left: 1px;
		top: 19px;
	}
	70% {
		width: 50px;
		left: -8px;
		top: 37px;
	}
	84% {
		width: 17px;
		left: 21px;
		top: 48px;
	}
	100% {
		width: 25px;
		left: 14px;
		top: 45px;
	}
}

@keyframes icon-line-long {
	0% {
		width: 0;
		right: 46px;
		top: 54px;
	}
	65% {
		width: 0;
		right: 46px;
		top: 54px;
	}
	84% {
		width: 55px;
		right: 0px;
		top: 35px;
	}
	100% {
		width: 47px;
		right: 8px;
		top: 38px;
	}
}

.reserve-btn {
	background-color: #41AA82;
	color: #fff;
	border-radius: 0;
	font-size: 18px;
	font-weight: 700;
	padding: 0.4rem 2rem;
}

.reserve-btn:hover {
	color: #fff;
}

.svg_box {
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
	margin-top: 3em;
	padding: 5rem;
}

.color {
	color: #eda120;
}

.color-black {
	color: #333;
}


/*-------------------Footer-------------------*/

.them-bg-dark {
	background-color: #1c252c;
}

.container-custom {
	width: 84%!important;
}

.footer-box {
	border-bottom: 1px solid #fff;
	margin-bottom: 1rem;
}

.title-footer {
	font-size: 16px;
	font-weight: 700;
}

.footer-block {
	list-style: none;
	padding: 0;
}

.footer-block li a {
	color: #d4d4d4!important;
	font-size: 13px!important;
	font-weight: 700;
}

.app-img-width {
	width: 108px;
}

.footer-icon-new li {
	background-color: #fffF;
	margin: 3px;
	border-radius: 50%!important;
	width: 30px;
	height: 30px;
	justify-content: center;
	align-items: center;
}

.blog_footerlink a {
	color: #d4d4d4!important;
	font-size: 13px!important;
	font-weight: 700;
}

.footer-icon-new li a i {
	color: #000;
}

.service_modal .modal-header {
	background-color: #41AA82;
	color: #fff;
	padding: 0.5rem;
}

.service_modal .modal-title {
	font-size: 20px;
	font-weight: 600;
}

.service_modal .modal-body .form-request {
	border: none;
	border-bottom: 1px solid #eda120;
	border-radius: 0;
	padding: 5px;
	margin-bottom: 1rem;
}

.service_modal .modal-body select {
	padding: 0px !important;
}

.service_modal .modal-header .close {
	color: #fff;
	opacity: 1;
}

.service_modal .submit_form {
	background-color: #eda120;
	border-radius: 0;
	margin-top: 1rem;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 0.3rem 1rem;
}

.service_detail_box {
	border: 1px solid #cecece;
	box-shadow: 0px 0px 14px -4px lightgrey;
}

.service_detail_box img {
	height: 100%;
}

.service_detail_box .get_quote {
	background-color: #41AA82;
	border-radius: 0;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	padding: 0.5rem 2rem;
}

.service_detail_box .data {
	padding: 1rem 1rem 1rem 0rem;
}

.service_detail_box .data h2 {
	font-size: 22px;
	font-weight: 700;
	color: #eda120;
}

.service_detail_box .data p {
	font-size: 16px;
	line-height: 26px;
}

.navbar-bg {
	background-color: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999;
	height: 75px;
	box-shadow: 0px 0px 6px -1px lightgrey;
}

.raise_req_box {
	box-shadow: 0px 0px 11px -2px lightgrey;
	background-color: #ffe2b1;
	padding: 1rem;
	border-radius: 5px;
}

.raise_a:hover {
	text-decoration: none;
}

.raise_p {
	text-align: center;
	padding: 0.7rem 0rem;
	color: #41AA82 !important;
	font-weight: 700;
	font-size: 18px;
	background-color: #fff;
}

.raise_req_box img {
	width: 5rem;
	display: block;
	margin: 0 auto;
}

.what_not_provide {
	background-image: url(../../assets/img/inner_page.jpg);
	background-size: cover;
}

.what_not_provide img {
	padding-top: 2rem;
}

.what_not_provide ul {
	padding-inline-start: 0px;
	list-style-type: none;
}

.what_not_provide ul li {
	font-size: 17px;
	color: #333;
	margin-bottom: 15px;
	text-align: left;
	line-height: 22px;
}

.what_not_provide p {
	font-size: 28px;
	line-height: 32px;
	margin-bottom: 2rem;
	font-weight: 700;
	color: #333;
}

.what_not_provide ul li i {
	color: #eda120;
}

.company_info_sec {
	background-color: #1c252c;
	padding: 1rem 4rem;
}

.company_info_box img {
	width: 13%;
	margin-right: 10px;
	display: inline;
	float: left;
}

.company_info_box div p {
	color: #eda120;
	margin: 0;
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
}

.company_info_box div p a {
	color: #eda120;
}

.company_info_box div .title {
	color: #fff !important;
}

.float-whatsapp {
	position: fixed;
	bottom: 1rem;
	left: 1rem;
}

.float-whatsapp img {
	width: 2.5rem;
}

.navbar-toggler i {
	color: #eda120;
}

.navbar-img {
	width: 8rem;
}

.navbar-bg .navbar-nav .nav-link {
	color: #eda120;
	font-size: 16px;
	font-weight: 600;
	padding: 0.5rem 0.8rem;
}

.banner_section {
	margin-top: 75px;
}

.banner_section .container-fluid {
	background: #eda120;
}

.top_banner {
	background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../../assets/img/banner.jpg);
	background-size: cover;
	min-height: 520px;
	background-repeat: no-repeat;
	clip-path: polygon(85% 100%, 100% 0, 0% 0, 0% 100%);
}

.top_banner_content {
	padding: 7rem 10rem 0rem 5rem;
}

.top_banner_content h4 {
	font-size: 3.5rem;
	font-weight: 700;
	color: #ccc;
	line-height: 65px;
	margin-bottom: 0rem;
	/*font-family: 'Roboto Slab', serif !important;*/
}
.top_banner_content h6
{
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0.4rem;
    margin-top: 1rem;
}

.top_banner_content p {
	color: #fff;
	font-size: 16px;
	line-height: 26px;
}

.get_start_btn {
	background-color: #41AA82;
	border-radius: 0;
	margin-top: 1rem;
	padding: 0.5rem 2rem;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
}

.get_start_btn:hover {
	background-color: #eda120;
	color: #fff;
}

.top_form {
	padding: 3rem 5rem 0rem 4rem;
}

.top_form form {
	background: rgba(255, 255, 255, 0.95);
	padding: 2rem;
	border-radius: 7px;
}

.top_form form .form-request {
	border-radius: 0;
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #eda120;
	margin-bottom: 1.5rem;
	color: #6c757d;
	padding: 0;
	font-size: 17px;
}

.submit_form {
	background-color: #eda120;
	border-radius: 0;
	margin-top: 2rem;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 0.5rem 2rem;
}

.about-container {
	position: relative;
}

.about-desc::after {
	content: "";
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 9;
	background: #f7f2f2;
	width: 70px;
	height: 100%;
}

.about-desc {
	position: relative;
	background: #f7f2f2;
	padding: 2rem 0rem 2rem 2rem;
	z-index: 99;
	border-left: 3px solid #26476c;
}

.about-desc h1 {
	/* font-family: 'Roboto Slab', serif !important;*/
	color: #26476c;
	font-size: 30px;
	font-weight: 700;
}

.about-desc p {
	font-size: 15px;
	line-height: 30px;
	font-weight: 500;
}

.about-img {
	overflow: hidden;
	display: inline-block;
}

.about-img img {
	width: 45rem;
}

.about-img {
	overflow: hidden;
	display: inline-block;
}

.pd-unset {
	padding: 0px;
}

.section-top-space {
	padding-top: 70px;
}

.section-bottom-space {
	padding-bottom: 70px;
}

.style-4 .single-service {
	border: 1px solid #ddd;
	padding: 30px;
	box-shadow: 0 5px 30px -5px #ccc;
	position: relative;
	-webkit-transition: .3s;
	transition: .3s;
	text-align: center;
	min-height: 100%;
}

.style-4 .single-service:after,
.single-team:after {
	position: absolute;
	content: "";
	width: 0%;
	border-top: 3px solid #41AA82;
	left: 0;
	top: 0;
	border-left: 3px solid #41AA82;
	height: 0%;
	z-index: 2;
	opacity: 0;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
	visibility: hidden;
	-webkit-transition: .5s;
	transition: .5s
}

.style-4 .single-service:before,
.single-team:before {
	position: absolute;
	content: "";
	width: 0%;
	border-bottom: 3px solid #eda120;
	right: 0;
	bottom: 0;
	border-right: 3px solid #eda120;
	height: 0%;
	z-index: 2;
	opacity: 0;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
	visibility: hidden;
	-webkit-transition: .5s;
	transition: .5s
}

.style-4 .single-service:hover:before,
.single-service:hover:after {
	opacity: 1;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
	visibility: visible;
	height: 35%;
	width: 16%;
}

.style-4 .single-service:hover .border-btn {
	background-color: #f9492e;
	color: #fff;
}

.style-4 .single-service h1 {
	position: relative;
	font-weight: 600;
	margin-top: 0px;
	padding-top: 15px;
	font-size: 17px;
	color: #333;
	/* font-family: 'Roboto Slab', serif !important; */
	line-height: 22px;
}

.style-4 .single-service img {
	width: 4rem;
}

.style-4 .single-service p {
	font-weight: 300;
}

.page_title {
	/* font-family: 'Roboto Slab', serif !important;*/
	font-size: 2.5rem;
	color: #333;
	font-weight: 700;
}

.page_subtitle {
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 2rem;
}

.side_form {
	padding: 0 !important;
}

.border-btn {
	background-color: #26476c;
	border-radius: 0;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 0.5rem 2rem;
	margin-top: 0.5rem;
}

.calling-section {
	background-color: #333;
}

.poly-call {
	clip-path: polygon(80% 100%, 100% 0, 0 0, 0% 100%);
}

.call-to-action-bg {
	background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)), url(../../assets/img/about_us.jpg);
	height: 285px;
	width: 100%;
	background-size: cover;
}

.call-sec {
	padding: 2.5rem 13rem 0.5rem 7rem;
}

.call-sec .heading {
	font-size: 2.5rem;
	line-height: 50px;
	color: #ccc;
	font-weight: 700;
	/*font-family: 'Roboto Slab', serif !important;*/
	text-align: left;
}

.call-sec .subheading {
	font-size: 17px;
	line-height: 30px;
	text-align: left;
	color: #fff;
}

.btn-call-to-action {
	background-color: #fff;
	border-radius: 0px;
	padding: 0.8rem 3rem;
	font-size: 20px;
	font-weight: 700;
	color: #f9492e;
	border-left: 5px solid #f9492e;
	margin-top: 7.5rem;
}

.contact-shadow {
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.contact_form_box {
	background-color: #fff;
	padding: 3rem;
	min-height: 100%;
}

.contact_no_box img {
	width: 2rem;
	margin-bottom: 2rem;
}

.form-control:focus {
	box-shadow: none;
}

.contact_form .form-input-control {
	height: 45px;
	border-radius: 0;
	border: 1px solid #26476c;
	font-size: 15px;
	color: #26476c;
}

.footer-copyright {
	background-color: #333;
	padding: 0.5rem;
}

.footer-copyright p,
.footer-copyright a {
	text-align: center;
	color: #fff;
	margin: 0;
	font-weight: 600;
}

.footer-copyright a:hover {
	color: #fff;
}

.contact_form .form-text-control {
	height: 80px;
	border-radius: 0;
	border: 1px solid #26476c;
	font-size: 15px;
	color: #26476c;
}

.btn-contact {
	background-color: #f9492e;
	border-radius: 0;
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	padding: 0.5rem 2rem;
}

.btn-contact:hover {
	background-color: #26476c;
	color: #fff;
}

.contact_no_box {
	background-color: #26476c;
	padding: 2rem 2.5rem;
	min-height: 100%;
}

.contact_no_box p {
	font-size: 15px;
	color: #e8e8e8;
	line-height: 27px;
}

#feedback {
	height: 0px;
	width: 85px;
	position: fixed;
	right: 0;
	top: 55%;
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}

#feedback a {
	display: block;
	background: #41AA82;
	height: 52px;
	padding-top: 10px;
	width: 155px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	opacity: 1;
}

#feedback a:hover {
	background: #fff;
	color: #41AA82;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 99999;
	top: 0;
	right: 0;
	background-color: #f7f7f7;
	overflow-x: hidden;
	padding-top: 60px;
	transition: 0.5s;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.quick_enquiry_form {
	padding: 2rem;
}

.form-enrequest {
	height: 38px;
	border-radius: 0;
	font-size: 14px;
	color: #1f3545;
	margin-bottom: 1rem;
}

.form-entrequest {
	border-radius: 0;
	margin-bottom: 1rem;
	font-size: 14px;
	color: #1f3545;
}

.icon-bar {
	position: fixed;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


/* Style the icon bar links */

.icon-bar a {
	display: block;
	text-align: center;
	padding: 10px;
	transition: all 0.3s ease;
	color: white;
	font-size: 15px;
}


/* Style the social media icons with color, if you want */

.icon-bar a:hover {
	background-color: #26476c;
}

.facebook {
	background: #3B5998;
	color: white;
}

.twitter {
	background: #55ACEE;
	color: white;
}

.google {
	background: #dd4b39;
	color: white;
}

.linkedin {
	background: #007bb5;
	color: white;
}

.youtube {
	background: #bb0000;
	color: white;
}

@media (max-width: 600px) {
	#feedback a {
		width: 128px;
		font-size: 14px;
		padding-top: 4px;
	}
	#feedback {
		width: 60px;
	}
	.icon-bar {
		z-index: 99;
	}
	.icon-bar a {
		padding: 9px;
		font-size: 11px;
	}
	.top_banner_content {
		padding: 3rem 2rem;
	}
	.top_banner_content h4 {
		font-size: 26px;
		line-height: 38px;
	}
	.top_banner_content p {
		font-size: 14px;
	}
	.top_banner {
		clip-path: none;
		background-size: cover;
		min-height: auto;
	}
	.top_form {
		padding: 2rem;
	}
	.top_form form .form-request {
		margin-bottom: 1rem;
		font-size: 14px;
	}
	.submit_form {
		margin-top: 1rem;
		font-size: 14px;
		padding: 0.3rem 1rem;
	}
	.get_start_btn {
		font-size: 14px;
	}
	.about-img img {
		display: none;
	}
	.about-right {
		display: none;
	}
	.about-desc h1 {
		font-size: 20px;
		margin-bottom: 1rem;
	}
	.about-desc p {
		font-size: 14px;
		line-height: 25px;
		margin: 0;
	}
	.about-desc::after {
		display: none;
	}
	.pd-unset {
		padding-left: 15px;
		padding-right: 15px;
	}
	.page_title {
		font-size: 20px;
	}
	.page_subtitle {
		font-size: 14px;
		line-height: 21px;
	}
	.about-desc {
		padding: 1.5rem;
	}
	.style-4 .single-service img {
		width: 3rem;
	}
	.style-4 .single-service h1 {
		font-size: 14px;
		padding-top: 14px;
	}
	.style-4 .single-service {
		margin-bottom: 0rem;
		min-height: 100%;
		padding: 20px 15px;
	}
	.border-btn {
		font-size: 14px;
		padding: 0.5rem 1rem;
		margin-top: 0;
	}
	.call-sec {
		padding: 1rem;
	}
	.call-to-action-bg {
		height: auto;
	}
	.poly-call {
		clip-path: none;
	}
	.call-sec .heading {
		font-size: 20px;
		line-height: 34px;
		font-weight: 600;
	}
	.call-sec .subheading {
		font-size: 14px;
		line-height: 24px;
	}
	.btn-call-to-action {
		padding: 0.3rem 2rem;
		font-size: 16px;
		margin: 1rem;
	}
	.contact_form_box {
		background-color: #efefef;
		padding: 1.5rem;
		margin-bottom: -1rem;
	}
	.contact_form .form-input-control {
		height: 40px;
		font-size: 14px;
	}
	.btn-contact {
		font-size: 14px;
		padding: 0.4rem 1rem;
	}
	.contact_form .form-text-control {
		height: 65px;
		font-size: 14px;
	}
	.contact_no_box p {
		font-size: 14px;
		line-height: 23px;
	}
	.contact-shadow {
		box-shadow: none;
	}
	.footer-copyright p,
	.footer-copyright a {
		font-size: 14px;
	}
	.section-top-space {
		padding-top: 50px;
	}
	.navbar-img {
		width: 7rem;
	}
	.navbar-bg {
		position: relative;
	}
	.banner_section {
		margin-top: 0;
	}
	.style-4 .single-service p {
		font-size: 13px;
		font-weight: 600;
		line-height: 22px;
	}
	.navbar-bg {
		height: auto;
	}
	.company_info_sec {
		padding: 1rem 2rem;
	}
	.company_info_box div p {
		font-size: 13px;
		line-height: 15px;
	}
	.company_info_box_m {
		margin-bottom: 18px;
	}
	.company_info_box img {
		display: none;
	}
	.what_not_provide img {
		padding-top: 0rem;
		margin-bottom: 2rem;
	}
	.what_not_provide p {
		font-size: 20px;
		line-height: 25px;
	}
	.what_not_provide ul li {
		font-size: 15px;
		margin-bottom: 12px;
	}
	.raise_req_box img {
		width: 4rem;
	}
	.raise_p {
		font-size: 15px;
		padding: 0.5rem 0px;
	}
	.service_detail_box .data {
		padding: 1rem;
	}
	.service_detail_box .data h2 {
		font-size: 18px;
		font-weight: 600;
	}
	.service_detail_box .data p {
		font-size: 14px;
		line-height: 24px;
		text-align: justify;
	}
	.service_detail_box img {
		height: auto;
	}
	.service_modal .modal-title {
		font-size: 16px;
	}
	.footer-border-top {
		font-size: 12px;
	}
	.section-bottom-space {
		padding-bottom: 45px;
	}
	.service_modal .modal-dialog {
		position: relative;
		top: 10%;
	}
	.service_detail_box .get_quote {
		padding: 0.5rem 1.5rem;
	}
	.svg_box {
		box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
		margin-top: 1em;
		padding: 1rem;
	}
	.color {
		font-size: 30px;
		font-weight: 700;
	}
	.color-black {
		font-size: 17px;
		line-height: 24px;
		font-weight: 600;
	}
	.top_banner_content h6 {
   
    font-size: 18px;
    font-weight: 600;
	}
}